Apache 2.0 Server

A

appaloossa

Wie kriege ich den konfiguriert? Habe vorher 1.3 benutzt und will auf 2.0 umsteigen. 1.3 ist ja simpel, bei der "Anleitung" zu 2.0 verstehe ich kein Wort ;-(
thx im voraus
appaloossa
 
D

d0mest0s

Da es erst eine Beta Version von Apache 2 gibt, würde ich dir diese nicht empfehlen. Wenn doch musst du sie selbst compilen (erfordert C-Compiler - http://www.gnu.org).
MfG Andi
 
A

appaloossa

Danke für den Tipp. Wollte eigentlich die Beta trotzdem ausprobieren, belasse es aber bei der 1.3er da mein mageres Wissen dafür wohl nicht ausreicht. Mit Compilern kenne ich mich noch gar nicht aus.
cu, appaloossa
 

Neue Beiträge